Bug 875368 - CVE-2012-5518 vdsm: certificate generation upon node creation [fedora-all]
CVE-2012-5518 vdsm: certificate generation upon node creation [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: vdsm (Show other bugs)
17
All Linux
high Severity high
: ---
: ---
Assigned To: Federico Simoncelli
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-5518
  Show dependency treegraph
 
Reported: 2012-11-10 15:27 EST by Petr Matousek
Modified: 2013-03-13 03:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 04:58:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Matousek 2012-11-10 15:27:20 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Petr Matousek 2012-11-10 15:27:26 EST
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=875367,875368
Comment 2 Fedora Update System 2013-01-03 09:25:32 EST
vdsm-4.10.0-13.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/vdsm-4.10.0-13.fc17
Comment 3 Fedora Update System 2013-01-05 01:33:25 EST
Package vdsm-4.10.0-13.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing vdsm-4.10.0-13.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-0210/vdsm-4.10.0-13.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-03-12 04:58:05 EDT
vdsm-4.10.0-13.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.